<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane blendMode="DARKEN" prefHeight="728.0" prefWidth="1366.0" xmlns="http://javafx.com/javafx/8.0.60" xmlns:fx="http://javafx.com/fxml/1" fx:controller="application.MainController">
   <children>
      <Button layoutX="579.0" layoutY="166.0" mnemonicParsing="false" onAction="#callConnection" prefHeight="102.0" prefWidth="177.0" text="Button" />
      <Label id="myLabel" fx:id="myMessage" layoutX="581.0" layoutY="310.0" prefHeight="54.0" prefWidth="177.0" style="-fx-text-alignment: center;" stylesheets="@../css/stylesheet.css" textAlignment="CENTER" />
   </children>
</AnchorPane>
